php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #71072 the mail parse extension is not yet compatible with php 7
Submitted: 2015-12-09 09:18 UTC Modified: 2015-12-23 19:50 UTC
Votes:1
Avg. Score:1.0 ± 0.0
Reproduced:0 of 0 (0.0%)
From: domnulnopcea at gmail dot com Assigned: seander (profile)
Status: Closed Package: mailparse (PECL)
PHP Version: 7.0.0 OS: linux
Private report: No CVE-ID: None
 [2015-12-09 09:18 UTC] domnulnopcea at gmail dot com
Description:
------------
Hi,

the mail parse extension is not yet compatible with php 7

do you plan to offer an update?


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2015-12-09 18:28 UTC] sean at siobud dot com
Hey!

mailparse has been ported https://github.com/php/pecl-mail-mailparse/pull/1

I don't have the ability to publish it to PECL though, hopefully it will be soon.
 [2015-12-23 19:50 UTC] seander@php.net
-Status: Open +Status: Closed -Assigned To: +Assigned To: seander
 [2015-12-23 19:50 UTC] seander@php.net
A new version of mailparse has been released on PECL, thanks!
 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Sun Jul 21 00:01:26 2019 UTC